| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/sphere.h File Reference

Sphere. More...

`#include "csextern.h"`
`#include "cstypes.h"`
`#include "vector3.h"`

Go to the source code of this file.

## Classes
class | csEllipsoid
| This class represents an ellipsoid. More...
class | csSphere
| This class represents a sphere. More...

## Detailed Description

Sphere.

Definition in file sphere.h.